Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request DELETE \ --url https://dashboard.hologram.io/api/1/devices/tags/{tagId} \ --header 'Authorization: Basic <encoded-value>'
import requests url = "https://dashboard.hologram.io/api/1/devices/tags/{tagId}" headers = {"Authorization": "Basic <encoded-value>"} response = requests.delete(url, headers=headers) print(response.text)
const options = {method: 'DELETE', headers: {Authorization: 'Basic <encoded-value>'}}; fetch('https://dashboard.hologram.io/api/1/devices/tags/{tagId}', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
const url = 'https://dashboard.hologram.io/api/1/devices/tags/{tagId}'; const options = {method: 'DELETE', headers: {Authorization: 'Basic <encoded-value>'}}; fetch(url, options) .then(res => res.json()) .then(json => console.log(json)) .catch(err => console.error(err));
{ "success": true }
Deletes a SIM tag. If the tag is associated with any SIMs, the tag is removed from those SIMs.
HTTP Basic authentication using API keys. Set the username to apikey and the password to your API key. You can find your API key on the Hologram Dashboard under Account Settings.
apikey
ID of the device tag
OK
Indicates whether the request was successful.
true
Was this page helpful?